Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-14483

Can't install Zabbix 3.4.X on Raspberry

    XMLWordPrintable

Details

    • Problem report
    • Status: Closed
    • Critical
    • Resolution: Fixed
    • None
    • None
    • Server (S)
    • Raspbian Debian

    Description

      The Zabbix repository no longer lists armhf for stretch and so 3.4.X can't be installed. This existed in March as https://support.zabbix.com/browse/ZBX-13585 makes reference to it. 

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              craigmcfly Craig Hopkins
              Votes:
              2 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: